Bug 65182 - RFE: i586-up kernel missing from 2.4.18-4 errata
Summary: RFE: i586-up kernel missing from 2.4.18-4 errata
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.3
Hardware: i586
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-05-19 17:29 UTC by Tom Diehl
Modified: 2007-04-18 16:42 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-28 13:44:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2002:110 normal SHIPPED_LIVE Updated kernel with bugfixes available 2002-06-10 04:00:00 UTC

Description Tom Diehl 2002-05-19 17:29:32 UTC
From Bugzilla Helper: 
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.0.0-10; en) 
 
Description of problem: 
i586-up kernel was not provided in the 2.4.18-4 errata kernel 
 
Version-Release number of selected component (if applicable): 
 
 
How reproducible: 
Always 
 
Steps to Reproduce: 
1.Look in the updates directory or the spec file to find no i586-up kernel. 
2. 
3. 
  
 
Actual Results:  It is not there 
 
Expected Results:  It should be there 
 
Additional info: 
 
I am told although I have not personally verified it that the i586-up kernel 
is commented out in the rpm spec file.

Comment 1 Arjan van de Ven 2002-05-28 11:42:09 UTC
The i586 up kernel was indeed not included; but afaik it wasn't in the 7.3
release either.

Comment 2 Arjan van de Ven 2002-06-20 13:43:39 UTC
2.4.18-5 does have the i586-up kernel enabled


Note You need to log in before you can comment on or make changes to this bug.